Gentoo Archives: gentoo-dev

From: Paul Varner <gentoo-dev@××××××××××××.org>
To: gentoo-dev@l.g.o
Subject: [gentoo-dev] portage-2.0.51_pre10: QA Notice Messages
Date: Fri, 11 Jun 2004 17:00:29
Message-Id: 1086973198.25598.13.camel@beldin.local.domain
I'm running portage 2.0.51_pre10 since I like to be on the bleeding edge
and help test things.  Anyhow, I'm seeing a lot of the following types
of messages:

QA Notice: USE Flag 'debug' not in IUSE for app-accessibility/at-poke-0.2.1
QA Notice: USE Flag 'python' not in IUSE for dev-libs/libxslt-1.1.6
QA Notice: has_version() in global scope: dev-php/jpgraph-1.12.2

I've noticed that there have been some bugs opened in bugzilla by
Nicholas Jones, however, I was wondering if there was anything that I
could do to help debug/fix/resolve these messages?

For example, I don't see a bug filed for the message about
app-accessibility/at-poke listed above, and I'm not sure if I should
open a bug, or not.

Regards,
Paul Varner

--
gentoo-dev@g.o mailing list

Replies

Subject Author
Re: [gentoo-dev] portage-2.0.51_pre10: QA Notice Messages Ciaran McCreesh <ciaranm@g.o>
Re: [gentoo-dev] portage-2.0.51_pre10: QA Notice Messages Paul Varner <gentoo-dev@××××××××××××.org>